---
layout: post
title: "On the recent Black Hat 2014 Talk Cancellation"
permalink: recent-black-hat-2014-talk-cancellation
date: 2014-07-22
author: phobos
category: blog
tags: ["attacks", "blackhat", "patches", "press queries", "responses", "responsible disclosure", "tor"]
---

As posted by Roger on the [Tor-Talk](https://lists.torproject.org/pipermail/tor-talk/2014-July/033954.html) mailing list:

Hi folks,

Journalists are asking us about the Black Hat talk on attacking Tor that got cancelled. We're still working with CERT to do a coordinated disclosure of the details (hopefully this week), but I figured I should share a few details with you earlier than that.

1) We did not ask Black Hat or CERT to cancel the talk. We did (and still do) have questions for the presenter and for CERT about some aspects of the research, but we had no idea the talk would be pulled before the announcement was made.

2) In response to our questions, we were informally shown some materials. We never received slides or any description of what would be presented in the talk itself beyond what was available on the Black Hat Webpage.

3) We encourage research on the Tor network along with responsible disclosure of all new and interesting attacks. Researchers who have told us about bugs in the past have found us pretty helpful in fixing issues, and generally positive to work with.

[Edit 30 July 2014: here is the [security advisory](https://blog.torproject.org/blog/tor-security-advisory-relay-early-traffic-confirmation-attack) we posted.]

